Skip to content

Change the current user's password.​

POST
/erupt-api/change-pwd

Passwords follow the same transfer encoding as login.

Authorizations​

tokenHeader

Login token from POST /erupt-api/login, or from /erupt-api/open-api/create-token for server-to-server calls.

Type
API Key (header: token)

Request Body​

application/json
JSON
{
  
"pwd": "string",
  
"newPwd": "string",
  
"newPwd2": "string"
}

Responses​

OK

*/*
JSON
{
  
"data": {
  
},
  
"message": "string",
  
"success": true,
  
"status": "SUCCESS",
  
"promptWay": "DIALOG"
}

Playground​

Server
Authorization
Body

Samples​

Released under the Apache-2.0 License.